Subject: Ticket Assigned - Different order numbers and different confirmations
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 07:34:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Different order numbers and different confirmations This is regarding my last order Order no 8161354379 after I got the email
and payment confirmation . I got another email - order no . 8161354361
saying the payment isn’t processed yet . Now I would like to know if my 379
ending order is confirmed or not ? And what is this confusion about?

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4032106